g322acn1_000_AJT_220000: guten Tag , Frau ~Wolfrum . mein Name ist ~Breit , und ich rufe Sie an , wegen unserm Treffen in ~Hannover , das wir die n"achsten #drei Monate irgendwann planen sollen .

g322acn1_000_AJT_220000_J: koNnichiwa ~vorufurumu saN . watakushi ~buraito to moushimasu de odeNwa itashite orimasu no wa wareware kono saki no #saNkagetsu kaN no itsu ka ni keikaku shinai to ikenai ~hanoofaa de no kaigou ni kaNshite na N desu keredomo .

g322acn2_001_AJU_220000: ah ja , ich wei"s Bescheid . gr"u"s Gott , Frau ~Breit . mein Name ist ~Wolfrum . ja , dann w"urde ich sagen , schauen wir doch mal . ich habe hier auch grade meinen Terminkalender liegen .

g322acn2_001_AJU_220000_J: aa sou desu ne zoNjiagete orimasu . koNnichiwa ~buraito saN . watakushi ~vorufurumu to moushimasu . ee sou shimashitara sou desu ne zehi chotto mite mimashou . watakushi choudo techou no hou mo temoto ni arimasu no de .

g322acn1_002_AJT_220000: ja , habe ich auch vor mir .

g322acn1_002_AJT_220000_J: ee watakushi mo temoto ni arimasu .

g322acn2_003_AJU_220000: wir brauchen #zwei Tage , nicht ? mhm .

g322acn2_003_AJU_220000_J: #futsuka kaN hitsuyou na N desu yo ne . uuN .

g322acn1_004_AJT_220000: ja , da k"onnte ich zum Beispiel vorschlagen , da ja eigentlich das nur eineinhalb Tage w"aren , k"onnten wir den #neunten und #zehnten Juli nehmen , weil da w"aren wir Freitag mittags fertig und k"onnten nachmittags die Heimreise antreten .

g322acn1_004_AJT_220000_J: ee soko de watakushi no teiaN to itashimashite wa tatoeba kore wa jissai ni wa maa #ichinichi haN dake deshou kara wareware #kokonoka to #tooka to iu koto ni shite mo ii desu ne to iu no mo sore da to wareware kiNyoubi no ohiru ni wa shigoto ga suNde gogo ni wa kito ni tsuku koto ga dekimasu kara ne .

g322acn2_005_AJU_220000: ja .

g322acn2_005_AJU_220000_J: ee .

g322acn2_006_AJU_220000: oh , das ist sch"on . grade mit dem Wochenende dann , Frau ~Breit , ja , ja . dann nehmen wir doch die #zwei Tage .

g322acn2_006_AJU_220000_J: aa sore wa subarashii . choudo sono ato shuumatsu to iu koto de ~buraito saN ee ee . sou shimashitara zehi kono futsuka kaN ni itashimashou .

g322acn1_007_AJT_220000: ja , genau . kommen wir gut ins Wochenende . haben Sie da auch Zeit , Frau ~Wolfrum ?

g322acn1_007_AJT_220000_J: ee sou desu ne . umai guai ni shuumatsu ni nagarekomemasu ne . sochira no hou de mo soko ojikaN wa oari desu ka .

g322acn2_008_AJU_220000: ja , das pa"st mir wunderbar , mhm .

g322acn2_008_AJU_220000_J: ee soko wa kochira to itashimashite wa subarashiku tsugou ga ii desu uuN .

g322acn1_009_AJT_220000: ja , wunderbar .

g322acn1_009_AJT_220000_J: ee subarashii .

g322acn2_010_AJU_220000: gut , ja , wie kommen wir denn hin ? w"urde sagen , wir fliegen , das ist immer sehr angenehm .

g322acn2_010_AJU_220000_J: ii deshou ee dou yatte geNchi ni mukaimashou ka ne . sou desu ne toNde ikimashou ka sore ga itsumo hijou ni kaiteki desu kara .

g322acn1_011_AJT_220000: richtig . stimme ich Ihnen voll und ganz zu , da wir ja den Flug bezahlt bekommen .

g322acn1_011_AJT_220000_J: ossharu toori desu . furaito no hou wa okane ga deru no de watakushi wa tetteiteki ni saNsei desu ne .

g322acn2_012_AJU_220000: gut .

g322acn2_012_AJU_220000_J: ii deshou .

g322acn2_013_AJU_220000: eben . eben , eben . ja , der #erste Flug geht um #sieben Uhr #f"unfzehn , dann jeweils st"undlich .

g322acn2_013_AJU_220000_J: sono toori . sono toori ossharu toori desu . ee shihatsubiN wa #shichiji #juugofuN de sorekara sorezore #ichijikaN goto desu ne .

g322acn1_014_AJT_220000: ja .

g322acn1_014_AJT_220000_J: ee .

g322acn1_015_AJT_220000: ich denke , da sollten wir fast schon den um #sieben Uhr #f"unfzehn nehmen .

g322acn1_015_AJT_220000_J: watakushi omou N desu ga sore nara wareware mou hotoNdo #shichiji #juugofuN no de ikanai to ikenai deshou ne .

g322acn2_016_AJU_220000: ja .

g322acn2_016_AJU_220000_J: ee .

g322acn2_017_AJU_220000: genau , wenn wir eben Freitag Mittag wieder zur"uck wollen .

g322acn2_017_AJU_220000_J: sou desu ne moshi wareware kiNyoubi no ohiru ni futatabi kaeritai no de areba .

g322acn1_018_AJT_220000: genau .

g322acn1_018_AJT_220000_J: sou desu ne .

g322acn1_019_AJT_220000: richtig , weil wir fliegen ja doch #siebzig Minuten .

g322acn1_019_AJT_220000_J: sono toori desu to iu no mo wareware #nanajuppuN wa yahari tobu wake desu kara ne .

g322acn2_020_AJU_220000: alles klar .

g322acn2_020_AJU_220000_J: wakarimashita .

g322acn2_021_AJU_220000: okay .

g322acn2_021_AJU_220000_J: ii deshou .

g322acn1_022_AJT_220000: dann lasse ich den mal f"ur #zwei Personen buchen

g322acn1_022_AJT_220000_J: sou shimashitara watakushi soko ni #futari buN yoyaku shite okimasu .

g322acn2_023_AJU_220000: sch"on , und den R"uckflug Freitag .

g322acn2_023_AJU_220000_J: subarashii de kaeri wa kiNyoubi .

g322acn1_024_AJT_220000: ich denke , um #vierzehn Uhr sind wir bestimmt fertig .

g322acn1_024_AJT_220000_J: watakushi omou N desu ga #juuyoji ni wa kitto mou shigoto wa suNde iru deshou ne .

g322acn2_025_AJU_220000: ja , genau . genau . alles klar , nehmen wir den #vierzehn Uhr .

g322acn2_025_AJU_220000_J: ee sou desu ne . sou desu ne . wakarimashita #juuyoji no de ikimashou .

g322acn1_026_AJT_220000: nee , da #vierzehn Uhr #f"unfundzwanzig oder #dreizehn Uhr #f"unfundzwanzig h"atten wir da Fl"uge .

g322acn1_026_AJT_220000_J: iie furaito no hou wa #juuyoji #nijuugofuN ka #juusaNji #nijuugofuN ka ni narimasu ga .

g322acn2_027_AJU_220000: jetzt warten Sie mal . ja , genau . mhm . haben wir auch so vorliegen , genau .

g322acn2_027_AJU_220000_J: chotto omachi kudasai yo . ee sou desu ne . uuN . kochira no hou de mo sono you ni natte orimasu sou desu ne .

g322acn1_028_AJT_220000: nehmen wir den um #dreizehn Uhr #f"unfundzwanzig dann , oder ?

g322acn1_028_AJT_220000_J: sou shimashitara #juusaNji #nijuugofuN no de ikimashou ka ne ikaga deshou ka .

g322acn2_029_AJU_220000: oh , glauben Sie , das schaffen wir ?

g322acn2_029_AJU_220000_J: aa sore ni ma ni au to okaNgae desu ka .

g322acn1_030_AJT_220000: na ja , gut , Sie haben recht , Frau ~Wolfrum , gehen wir auf Nummer Sicher .

g322acn1_030_AJT_220000_J: maa sou desu ne ii deshou sochira no ossharu toori desu ~vorufurumu saN kakujitsu na seN de ikimashou .

g322acn2_031_AJU_220000: nicht , da"s es dann zeitlich knapp wird , Frau ~Breit , #vierzehn #f"unfundzwanzig . okay , alles klar .

g322acn2_031_AJU_220000_J: ato de jikaNteki ni kibishiku naranai you ni ne ~buraito saN #juuyoji #nijuugofuN . ii deshou kekkou desu .

g322acn1_032_AJT_220000: lassen wir uns die Stunde .

g322acn1_032_AJT_220000_J: #ichijikaN yoyuu o motte .

g322acn1_033_AJT_220000: gut , ich lasse das soweit buchen , dann haben Sie da keine Arbeit , Frau ~Wolfrum , und ich denke , da"s das insoweit klappt . falls noch irgendwas vorkommen sollte , melden Sie sich bei mir , und andersrum .

g322acn1_033_AJT_220000_J: ii deshou watakushi kore wa sou iu koto de yoyaku sasemasu no de sou sureba sochira no hou nani mo oshigoto o suru hitsuyou wa arimaseN kara ~vorufurumu saN soreni watakushi kore wa sono kagiri de wa umaku iku to omoimasu . maNgaichi mada nani ka arimashitara goreNraku onegai itashimasu aruiwa kochira no hou kara .

g322acn2_034_AJU_220000: ja , das ist nett .

g322acn2_034_AJU_220000_J: ee sore wa doumo goshiNsetsu ni .

g322acn2_035_AJU_220000: alles klar , wir haben ja unsere Nummer , genau . gut .

g322acn2_035_AJU_220000_J: kekkou desu baNgou no hou mo kimarimashita sou desu ne . ii deshou .

g322acn1_036_AJT_220000: genau . w"unsche ich noch einen sch"onen Tag .

g322acn1_036_AJT_220000_J: sou desu ne . ato douzo yoi #ichinichi o .

g322acn2_037_AJU_220000: ebenfalls . Wiedersehen .

g322acn2_037_AJU_220000_J: sochira koso . sayounara .

g322acn1_038_AJT_220000: Wiedersehen .

g322acn1_038_AJT_220000_J: sayounara .

